{
  "title": "La forma más fácil de crear un",
  "readme": "README",
  "description": "Con nuestro sencillo editor puedes personalizar y agregar rápidamente todas las secciones que necesitas para el archivo README de tu proyecto",
  "get-started": "Empieza ahora",
  "made-with-love": "Hecho con ",
  "by": " por ",
  "language": "Idioma",
  "translation-error": "La traducción es incorrecta?"
}
